» Ubuntu » Пакети

Error

two or more packages specified (python-egenix-mxstack-doc lucid)